<!DOCTYPE html>
<html lang="nl">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="style/normalize.css" />
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap"
			rel="stylesheet"
		/>
		<link
			href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
			rel="stylesheet"
		/>
		<link rel="stylesheet" href="style/main.css" />
		<title>ELOICT MOVIE DB</title>
	</head>

	<body>
		<div class="container">
			<header>
				<nav class="content-container">
					<a href="./">home</a>
				</nav>
				<section class="intro content-container">
					<div class="hero">
						<h1>ELO-ICT movie&nbsp;DB</h1>
					</div>
					<div class="card">
						<div class="card-body">
							<h2>Children of the Mist</h2>
							<p class="subtitle">
								Diem Ha Le, Vietnam, 2021, 90'
							</p>
							<p>
								Children of the Mist gaat over Di, een 12-jarig
								meisje uit een mistige bergregio in Vietnam. Ze
								behoort tot de Hmong, een etnische minderheid
								waar meisjes vaak al op hele jonge leeftijd
								moeten trouwen.
							</p>
							<a
								class="button"
								href="movies/children-of-the-mist.html"
								>Children of the mist</a
							>
						</div>
						<img src="assets/children_of_the_mist_jpg.jpg" alt="" />
					</div>
				</section>
			</header>
			<main>
				<div class="content-container">
					<ul class="grid">
						<li class="card">
							<div class="card-body">
								<h2>Ready Player One</h2>
								<p class="subtitle">
									Steven Spielberg, VSA, 2018, 140'
								</p>
								<p>
									When the creator of a popular video game
									system dies, a virtual contest is created to
									compete for his fortune.
								</p>
								<a
									class="button"
									href="movies/ready-player-one.html"
									>Ready Player One</a
								>
							</div>
							<img src="assets/Ready_Player_One.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>2001: A Space Odyssey</h2>
								<p class="subtitle">
									Stanley Kubrick, US, 1968, 139'
								</p>
								<p>
									After uncovering a mysterious artifact
									buried beneath the Lunar surface, a
									spacecraft is sent to Jupiter to find its
									origins - a spacecraft manned by two men and
									the supercomputer H.A.L. 9000.
								</p>
								<a
									class="button"
									href="movies/2001-space-odyssey.html"
									>2001: A Space Odyssey</a
								>
							</div>
							<img src="assets/2001_A_Space_Odyssey.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Toy Story</h2>
								<p class="subtitle">
									John Lasseter, USA, 1995, 81'
								</p>
								<p>
									The legendary story about the living toys in
									a boys bedroom!
								</p>
								<a class="button" href="movies/toystory.html"
									>Toy Story</a
								>
							</div>
							<img src="assets/toystory.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Rien à déclarer</h2>
								<p class="subtitle">
									Dany Boon, BE, 2010, 108'
								</p>
								<p>
									A Belge-Francophobe customs officer is
									forced to team up with a Frenchman during
									the elimination of the Franco-Belge borders
									in the 90s.
								</p>
								<a
									class="button"
									href="movies/rien-a-declarer.html"
									>Rien à déclarer</a
								>
							</div>
							<img src="assets/rien-a-declarer.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Millenium actress</h2>
								<p class="subtitle">
									Satoshi Kon, Japan, 2002, 87'
								</p>
								<p>
									De legendarische actrice Chiyoko Fujiwara is
									ondanks een glanzende carrière in de
									vergetelheid geraakt. In een poging deze
									stoffige superster opnieuw te laten blinken,
									komt een team journalisten op bezoek om haar
									leven op te rakelen.
								</p>
								<a
									class="button"
									href="movies/millenium-actress.html"
									>Millenium actress</a
								>
							</div>
							<img src="assets/Millenium_actress.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Texas chainsaw massacre 2</h2>
								<p class="subtitle">
									Tobe Hooper, VSA, 1986, 86'
								</p>
								<p>
									De Sawyers, het kannibalistische ‘nieuw
									samengestelde’ gezin uit The Texas Chain Saw
									Massacre (1974), zijn terug. Hun bloederige
									familiezaak floreert sinds de vleeshouwers
									herlokaliseerden naar een vervallen
									kermisterrein.
								</p>
								<a
									class="button"
									href="movies/texas-chainsaw-massacre-2.html"
									>Texas chainsaw massacre 2</a
								>
							</div>
							<img
								src="assets/the_texas_chain_saw_massacre_2.jpg"
								alt=""
							/>
						</li>
						<li class="card">
							<div class="card-body">
								<h2>
									Glass Onion: A Knives Out Mystery (2022)
								</h2>
								<p class="subtitle">
									Rian Johnson, VSA, 2022, 139'
								</p>
								<p>
									World-famous detective Benoit Blanc heads to
									Greece to peel back the layers of a mystery
									surrounding a tech billionaire and his
									eclectic crew of friends.
								</p>
								<a
									class="button"
									href="movies/Glass_Onion_A_Knives_Out_Mystery.html"
									>Glass Onion: A Knives Out Mystery (2022)</a
								>
							</div>
							<img
								src="assets/Glass_Onion_A_Knives_Out_Mystery.jpg"
								alt=""
							/>
						</li>
						<li class="card">
							<div class="card-body">
								<h2>The Longest Day</h2>
								<p class="subtitle">
									Ken Annaking, Andrew Marton, Gerd Oswald,
									VSA, 1962, 178'
								</p>
								<p>
									"The Longest Day" is een oorlogsdrama dat de
									gebeurtenissen van D-Day, de geallieerde
									invasie van Normandië tijdens de Tweede
									Wereldoorlog, in beeld brengt. De film toont
									zowel het geallieerde als het Duitse
									perspectief en laat de gruwelen van de
									oorlog en de moed van soldaten aan beide
									kanten zien. Met een ensemble cast en
									indrukwekkende actiescènes biedt de film een
									realistische en visueel prachtige weergave
									van een van de belangrijkste gebeurtenissen
									van de oorlog.
								</p>
								<a
									class="button"
									href="movies/the-longest-day.html"
									>The longest Day</a
								>
							</div>
							<img src="assets/the.longest.day.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>John Wick Chapter 4</h2>
								<p class="subtitle">Chad Stahelski</p>
								<p>
									John Wick 4 pakt het verhaal op waar
									Parabellum ons achterliet. Hersteld van zijn
									gruwelijk botte val zint onze berooide
									antiheld op wraak en hij besluit de rollen
									om te draaien.
								</p>
								<a
									class="button"
									href="movies/John-wick-chapter4.html"
									>John Wick 4</a
								>
							</div>
							<img src="assets/JohnWick4.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Dungeons & Dragons Honor Among Thieves</h2>
								<p class="subtitle">
									Jonathan Goldstein, John Francis Daley
								</p>
								<p>
									In 2000 was er al een vurige poging om het
									beroemde fantasie rollenspel Dungeons &
									Dragons (D&D) naar het grote doek te
									vertalen, en nog wel met klinkende namen als
									drama-acteur Jeremy Irons en parttime
									komediant Marlon Wayans (in hetzelfde jaar
									zat hij in ‘Requiem for a Dream’ en hoe vaak
									hoor je deze twee namen überhaupt samen op
									de aftiteling?). Laat staan dat toentertijd
									de computereffecten al komisch pijn aan de
									ogen deden, was de rest van de film nog
									erbarmelijker en stierf het een stille dood.
									Alsnog kreeg het een paar, nog slechtere,
									vervolgen, misschien wel hopend op een
									cultgevolg. Maar die hopeloze pogingen
									hebben het merk D&D nooit echt geschaad en
									de huidige eigenaar Hasbro, die met name in
									speelgoed en bordspellicenties investeert,
									moet gedacht hebben: de tijd is rijp voor
									weer een reboot – want bijna heel
									entertainmentland gaat voor spel – en
									speelgoednostalgie.
								</p>
								<a
									class="button"
									href="movies/Dungeons And Dragons Honor Among Thieves.html"
									>Dungeons & Dragons Honor Among Thieves</a
								>
							</div>

							<img src="assets/Dungeons_and_Dragons.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Black Adam</h2>
								<p class="subtitle">
									Jaume Collet-Serra, VSA, 2022, 125'
								</p>
								<p>
									Nearly 5,000 years after he was bestowed
									with the almighty powers of the Egyptian
									gods and imprisoned just as quickly—Black
									Adam is freed from<br />
									his earthly tomb, ready to unleash his
									unique form of justice on the modern world.
								</p>
								<a class="button" href="movies/black-adam.html"
									>Black Adam</a
								>
							</div>

							<img src="assets/black_adam.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Deepwater</h2>
								<p class="subtitle">
									Steven Spielberg, VSA, 2018, 140'
								</p>
								<p>
									Ana de Armas and Ben Affleck star in this
									tense, mystery thriller based on the novel
									by Patricia Highsmith. A husband becomes the
									primary suspect when his wi...
								</p>

								<a class="button" href="movies/Deepwater.html"
									>Deepwater</a
								>
							</div>
							<img src="assets/deepwater.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Let the right one in</h2>
								<p class="subtitle">
									Tomas Alfredson, Sweden, 2008, 115'
								</p>
								<p>
									Oskar, a bullied 12-year old, dreams of
									revenge. He falls in love with Eli, a
									peculiar girl. She can't stand the sun or
									food and to come into a room she needs to be
									invited. Eli gives Oskar the strength to hit
									back but when he realizes that Eli needs to
									drink other people's blood to live he's
									faced with a choice. How much can love
									forgive? Set in the Stockholm suburb of
									Blackeberg in 1982.
								</p>
								<a
									class="button"
									href="movies/let-the-right-one-in.html"
									>Let the right one in</a
								>
							</div>
							<img src="assets/let-the-right-one-in.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>The Gentlemen</h2>
								<p class="subtitle">
									Guy Ritchie, VK, 2019, 113'
								</p>
								<p>
									A talented American graduate of Oxford,
									using his unique skills, and audacity,
									creates a marijuana empire using the estates
									of impoverished British aristocrats.
									However, when he tries to sell his empire to
									a fellow American billionaire, a chain of
									events unfolds, involving blackmail,
									deception, mayhem and murder between street
									thugs, Russian oligarchs, Triad gangsters
									and gutter journalists.
								</p>
								<a
									class="button"
									href="movies/the-gentlemen.html"
									>The Gentlemen</a
								>
							</div>
							<img src="assets/the_gentlemen.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Sonic the Hedgehog 2</h2>
								<p class="subtitle">
									Jeff Fowler, VSA, 2022, 99'
								</p>
								<p>
									When the manic Dr Robotnik returns to Earth
									with a new ally, Knuckles the Echidna, Sonic
									and his new friend Tails is all that stands
									in their way.
								</p>
								<a
									class="button"
									href="movies/sonic-the-hedgehog-2.html"
									>Sonic the Hedgehog 2</a
								>
							</div>
							<img src="assets/SONIC-THE-HEDGEHOG-2.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Barbie in the Nutcracker</h2>
								<p class="subtitle">Barbie</p>
								<p>
									The story is told by Barbie to her younger
									sister, Kelly, who is having trouble
									rehearsing a ballet solo and fears going
									onstage. A girl named Clara lives with
									Drosselmeyer, her stern grandfather, and
									Tommy, her younger brother. On Christmas
									Eve, they receive a surprise visit from
									their Aunt Elizabeth. Clara receives a
									Nutcracker from her aunt who claims it
									contains the heart of a prince. Clara falls
									asleep by the Christmas tree and awakens to
									see her Nutcracker suddenly alive and
									fighting an army of mice led by the wicked
									Mouse King. The Mouse King shrinks her down
									to his size, though he is unable to defeat
									them and temporarily retreats.
								</p>
								<a
									class="button"
									href="movies/barbie-in-the-nutcracker.html"
									>Barbie in the nutcracker</a
								>
							</div>
							<img
								src="assets/barbie-in-the-nutcracker.jpg"
								alt=""
							/>
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Gravity</h2>
								<p class="subtitle">
									Alfonso Cuarón, VSA, 2013, 91'
								</p>
								<p>
									During a routine space walk, disaster
									strikes. The shuttle is destroyed, leaving
									two astronauts stranded in deep space with
									no link to Earth and no hope of rescue.
								</p>
								<a class="button" href="movies/gravity.html"
									>Gravity</a
								>
							</div>
							<img src="assets/Gravity.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Django unchained</h2>
								<p class="subtitle">
									Jaume Collet-Serra, VSA, 2022, 125'
								</p>
								<p>
									Two years before the Civil War, Django
									(Jamie Foxx), a slave, finds himself
									accompanying an unorthodox German bounty
									hunter named Dr. King Schultz (Christoph
									Waltz) on a mission to capture the vicious
									Brittle brothers. Their mission successful,
									Schultz frees Django, and together they hunt
									the South's most-wanted criminals.
								</p>
								<a
									class="button"
									href="movies/django-unchained.html"
									>Django unchained</a
								>
							</div>
							<img src="assets/Django.jpg" alt="" />
						</li>

						<li class="card">
							<div class="card-body">
								<h2>Coco</h2>
								<p class="subtitle">Pixar, VSA, 2017,</p>
								<p>
									Miguel is een enthousiaste, twaalfjarige
									jongen die in Mexico woont. Hij ontdekt een
									eeuwenoud mysterie dat hem naar een
									bijzondere en onverwachte reünie leidt.
									Tijdens Día de los Muertos komt Miguel
									terecht in de fantastische wereld van de
									doden.
								</p>
								<a class="button" href="movies/coco.html"
									>coco</a
								>
							</div>
							<img src="assets/coco.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Wall-E</h2>
								<p class="subtitle">Pixar, VSA, 2008, '08</p>
								<p>
									In de verre toekomst begint een kleine
									afvalrobot per ongeluk aan een<br />
									ruimtereis die uiteindelijk het lot van de
									mensheid zal bepalen.
								</p>
								<a class="button" href="movies/wall-e.html"
									>Wall-E</a
								>
							</div>
							<img src="assets/walle.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Succession</h2>
								<p class="subtitle">
									Jesse Armstrong, VSA, 2018-2023, 60'
								</p>
								<p>
									Succession draait om de machtige Roy-familie
									en hun strijd om controle over een
									media-imperium, vol persoonlijke en
									professionele crises.
								</p>
								<a class="button" href="movies/succession.html"
									>succession</a
								>
							</div>
							<img src="assets/succession.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>New Kids Nitro</h2>
								<p class="subtitle">
									Steffen Haars & Flip van der Kuil, 2011, 78'
								</p>
								<p>
									In dit vervolgdeel zijn de vijf welbekende
									hangjongeren uit Maaskantje verwikkeld in
									een steeds heviger wordend conflict met een
									groepje vergelijkbare asos uit het naburige
									Schijndel.
								</p>
								<a
									class="button"
									href="movies/new-kids-nitro.html"
									>New Kids Nitro</a
								>
							</div>
							<img src="assets/new_kids_nitro.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Wolf Of Wallstreet</h2>
								<p class="subtitle">
									Martin Scorsese, VS, 2013, 180'
								</p>
								<p>
									'The Wolf of Wall Street' is gebaseerd op de
									autobiografie van Jordan Belfort. Belfort
									was een beurshandelaar die door fraude
									multimiljonair werd en zo het pad van
									excessen betrad. Belfort zette zijn eigen
									bedrijf Stratton Oakmont op en leidde een
									leven vol drugs, vrouwen, geld en macht.
									Belfort werd uiteindelijk gearresteerd voor
									fraude en het witwassen van geld. De film is
									een episch portret van dit schandaal, van
									zijn opkomst tot zijn val.
								</p>
								<a
									class="button"
									href="movies/wolf-of-wallstreet.html"
									>Wolf Of Wallstreet</a
								>
							</div>
							<img src="assets/wolf-of-wallstreet.jpg" alt="" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Blade Runner 2049</h2>
								<p class="subtitle">
									Denis Villeneuve, US, 2017, 164'
								</p>
								<p>
									Dertig jaar na de gebeurtenissen in de
									eerste film ontdekt een nieuwe Blade Runner,
									LAPD-officier K, een lang verborgen geheim
									dat het potentieel heeft om wat er nog over
									is van de samenleving in chaos te storten.
									K's ontdekking brengt hem op een zoektocht
									naar Rick Deckard, een voormalige Blade
									Runner van de LAPD die al 30 jaar vermist
									wordt.
								</p>
								<a
									class="button"
									href="movies/blade-runner-2049.html"
									>Blade Runner 2049</a>
							</div>
							<img
								src="assets/blade-runner-2049.jpg"
								alt="Blade Runner 2049 Cover"
							/>
						</li>

<li class="card">
							<div class="card-body">
								<h2>Baahubali</h2>
								<p class="subtitle">
									 S. S. Rajamouli, India, 2015, 158'
								</p>
								<p>
									In het koninkrijk van Mahishmati leert Shivudu over de conflictreike geschiedenis van zijn familie. Hij moet zich voorbereiden op het bestrijden van een nieuwe gevonden aartsvijand.
								</p>
								<a
									class="button"
									href="movies/Baahubali.html"
									>Baahubali</a
								>
							</div>
							<img
								src="assets/Baahubali.jpg"
								alt="Baahubali Cover"
							/>
						</li>


						<li class="card">
							<div class="card-body">

								<h2>Poor Things</h2>
								<p class="subtitle">
									Yorgos Lanthimos, US, 2023, 141'
								</p>
								<p>
									An account of the fantastical evolution of Bella Baxter, a young woman brought back to life by the brilliant and unorthodox scientist Dr. Godwin Baxter.
								</p>
								<a class="button" href="movies/Poor-Things.html"
								>Poor Things</a
								>
							</div>
							<img src="assets/PoorThings.jpg" alt="PoorthingsPhotoCover" />
						</li>
						<li class="card">
							<div class="card-body">
								<h2>Dune: Part 2</h2>
								<p class="subtitle">
									Denis Villeneuve, US, 2024, 166'
								</p>
								<p>
									Paul Atreides unites with Chani and the Fremen
									while seeking revenge against the conspirators
									who destroyed his family. Facing a choice between
									the love of his life and the fate of the universe,
									he must prevent a terrible future only he can foresee.
								</p>
								<a
									class="button"
									href="movies/Dune-Part-Two.html"
									>Dune: Part 2</a
								>
							</div>
							<img
								src="assets/Dune-Part-Two.jpg"
								alt="Dune: Part 2 Cover"
							/>

						</li>
					</ul>
				</div>
			</main>
		</div>
		<footer>
			<div class="content-container">
				&copy; Opleiding Elektronica-ICT, 2024, content from
				<a href="https://kaskcinema.be">kaskcinema.be</a>
			</div>
		</footer>
	</body>
</html>
